uuid: b3265fd3-36cc-4111-b7e0-33bcf0e7ab6f
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_link
id: block_content.node_link
target_entity_type_id: block_content
target_bundle: node_link
default_langcode: site_default
language_alterable: false
